@charset "shift_jis";
/* ======================================================
 * /common-files/css/roomid/owners.css
====================================================== */

/* /room_id/owners.html
-------------------------------------------------------*/

/*common*/
#roomid.owner .serviceWrap p{
	line-height: 1.8em;
}

/*contents*/
#roomid.owner .heading01Contents{
	background: url(/room_id/img/pc_owners_bg01.jpg) no-repeat 50% 0;
	background-size: cover;
}
#roomid.owner .lead{
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 2.2;
	font-weight: bold;
	text-align: center;
	margin-top:40px !important;
}
#roomid.owner .heading01{
	border-bottom: none;
}
#roomid.owner .heading01.hasNav.fixed{
	background: #ffffff;
	opacity: 0.9;
	padding: 10px 0;
	margin-top:0;
	border-top: solid 1px #bfbfbf;
	border-bottom: solid 1px #bfbfbf;
}
#roomid.owner .heading01.hasNav .lnav{
	float: none;
	max-width:1200px;
	margin: 0 auto;
	border-right: solid 1px #e5e5e5;
}
#roomid.owner .heading01.hasNav.fixed .lnav{
	width:100%;
}
#roomid.owner .heading01.hasNav .lnav > li,
#roomid.owner .heading01.hasNav .lnav > li:first-child,
#roomid.owner .heading01.hasNav .lnav > li:last-child{
	border-left: solid 1px #e5e5e5;
}
#roomid.owner .heading01.hasNav .lnav > li a{
	color: #003399;
	padding: 0.3em 16em 0.7em 16em
}
#roomid.owner .heading01.hasNav .lnav li a:before{
	content: "";
	position: absolute;
	margin-top: 0;
	top: 100%;
	left: 50%;
	box-sizing: border-box;
	width: 4px;
	height: 4px;
	border: 4px solid transparent;
	border-top: 4px solid #003399;
}
#roomid.owner .heading01.hasNav .lnav > li a:hover{
	color: #0481e1;
	border: none;
}
#roomid.owner .heading01.hasNav .lnav li a:hover:before{
	border: 4px solid transparent;
	border-top: 4px solid #0481e1;
}
#roomid.owner .serviceWrap{
	
}
#roomid.owner .serviceWrap.wrap01{
	background:#edf3f7;
}
#roomid.owner .serviceWrap.wrap02{
	background: #ffffff;
}
#roomid.owner .serviceWrap.wrap01 .colLayout .col:first-child{
	width:66%;
	margin-right: 48px;
}
#roomid.owner .serviceWrap.wrap02 .figureCol{
	position: relative;
	margin-top: 70px;
	padding: 30px 40px 58px 40px;
	border: solid 2px #0a2a8d;
}
#roomid.owner .serviceWrap.wrap02 .figureCol.typeImgL{
	margin-left: 50px;
	min-height: 309px;
}
#roomid.owner .serviceWrap.wrap02 .figureCol.typeImgR{
	margin-right: 50px;
	min-height: 309px;
}
#roomid.owner .serviceWrap.wrap02 .figureCol.typeImgL figure{
	position: absolute;
	top: -20px;
	left: -48px;
}
#roomid.owner .serviceWrap.wrap02 .figureCol.typeImgR figure{
	position: absolute;
	top: -20px;
	right: -48px;
}
#roomid.owner .serviceWrap.wrap02 .figureCol .txtArea .txt{
	position: relative;
	margin-bottom: 5px;
}
#roomid.owner .serviceWrap.wrap02 .figureCol .txtArea .num{
	float: left;
	margin-right: 12px;
}
#roomid.owner .serviceWrap.wrap02 .figureCol .txtArea h3{
	height: 60px !important;
	display: table-cell;
	vertical-align: middle;
	color: #0a2a8d;
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bold;
	margin: 15px 0 0 16px;
}
#roomid.owner .serviceWrap.wrap02 .figureCol .txtArea h3{
}
#roomid.owner .serviceWrap.wrap02 .figureCol.typeImgL .txtArea{
	margin-left:360px;
}
#roomid.owner .serviceWrap.wrap02 .figureCol.typeImgR .txtArea{
	margin-right:360px;
}
